From 777855d544d6bc270beaffb2f6b70e7408c92546 Mon Sep 17 00:00:00 2001
From: Hayato Kuroda <kuroda.hayato@fujitsu.com>
Date: Wed, 22 Jan 2025 10:46:36 +0900
Subject: [PATCH v2 2/2] Unify descriptions when dbname is not specified

---
 doc/src/sgml/ref/clusterdb.sgml | 6 +++---
 doc/src/sgml/ref/reindexdb.sgml | 6 +++---
 doc/src/sgml/ref/vacuumdb.sgml  | 6 +++---
 3 files changed, 9 insertions(+), 9 deletions(-)

diff --git a/doc/src/sgml/ref/clusterdb.sgml b/doc/src/sgml/ref/clusterdb.sgml
index d3145318b3..c7c90f56db 100644
--- a/doc/src/sgml/ref/clusterdb.sgml
+++ b/doc/src/sgml/ref/clusterdb.sgml
@@ -92,9 +92,9 @@ PostgreSQL documentation
         Specifies the name of the database to be clustered,
         when <option>-a</option>/<option>--all</option> is not used.
         If this is not specified, the database name is read
-        from the environment variable <envar>PGDATABASE</envar>.  If
-        that is not set, the user name specified for the connection is
-        used.  The <replaceable>dbname</replaceable> can be a <link
+        from the environment variable <envar>PGDATABASE</envar>.  The default
+        is to connect to a database with the same name as the current system
+        user.  The <replaceable>dbname</replaceable> can be a <link
         linkend="libpq-connstring">connection string</link>.  If so,
         connection string parameters will override any conflicting command
         line options.
diff --git a/doc/src/sgml/ref/reindexdb.sgml b/doc/src/sgml/ref/reindexdb.sgml
index 98c3333228..ded32d5e52 100644
--- a/doc/src/sgml/ref/reindexdb.sgml
+++ b/doc/src/sgml/ref/reindexdb.sgml
@@ -129,9 +129,9 @@ PostgreSQL documentation
         Specifies the name of the database to be reindexed,
         when <option>-a</option>/<option>--all</option> is not used.
         If this is not specified, the database name is read
-        from the environment variable <envar>PGDATABASE</envar>.  If
-        that is not set, the user name specified for the connection is
-        used.  The <replaceable>dbname</replaceable> can be a <link
+        from the environment variable <envar>PGDATABASE</envar>.  The default
+        is to connect to a database with the same name as the current system
+        user.  The <replaceable>dbname</replaceable> can be a <link
         linkend="libpq-connstring">connection string</link>.  If so,
         connection string parameters will override any conflicting command
         line options.
diff --git a/doc/src/sgml/ref/vacuumdb.sgml b/doc/src/sgml/ref/vacuumdb.sgml
index 66fccb30a2..2a28a2ea7a 100644
--- a/doc/src/sgml/ref/vacuumdb.sgml
+++ b/doc/src/sgml/ref/vacuumdb.sgml
@@ -152,9 +152,9 @@ PostgreSQL documentation
         Specifies the name of the database to be cleaned or analyzed,
         when <option>-a</option>/<option>--all</option> is not used.
         If this is not specified, the database name is read
-        from the environment variable <envar>PGDATABASE</envar>.  If
-        that is not set, the user name specified for the connection is
-        used.  The <replaceable>dbname</replaceable> can be a <link
+        from the environment variable <envar>PGDATABASE</envar>.  The default
+        is to connect to a d atabase with the same name as the current system
+        user.  The <replaceable>dbname</replaceable> can be a <link
         linkend="libpq-connstring">connection string</link>.  If so,
         connection string parameters will override any conflicting command
         line options.
-- 
2.43.5

